To Our Shareholders,

Target produced another year of outstanding results in 2005.
By remaining focused on consistent execution of our strategy,
we delighted our guests, enhanced our brand, and achieved
record financial performance.

 We maintained our company-wide emphasis on creativity
and innovation and strengthened our commitment to deliver
great design at affordable prices.
 We expanded our food assortment within our general
merchandise and SuperTarget stores to provide greater
guest convenience and drive increased shopping frequency.
 We continued to add profitable new store locations at
a disciplined pace, and invested in technology and
infrastructure to improve our operating efficiency, speed
and reliability.
 We gained considerable market share through contributions
from new stores and strong growth in comparable-store
sales, and surpassed $50 billion in annual sales.
 And, we generated a 31 percent increase in earnings per
share from continuing operations, reflecting substantial
contributions from both our retail and credit card operations

We are proud of what we achieved in 2005, and we are
dedicated to building on this performance by using our
accomplishments as inspiration for new ideas and innovations
that will improve the lives of our guests, team members, and
communities and reward our shareholders for years to come.
We believe this focus on newness and innovation is
essential for us to continue to grow and remain relevant to our
guests over time. Our commitment to offering great design
and exceptional value helps us delight our guests and deliver
on our Expect More. Pay Less. brand promise. We work
diligently to offer trusted national brands, exclusive designer
collections, premium owned and licensed brands, and product
innovations, and we are unwavering in our commitment to
deliver the convenience and low prices that are central to our
discount store heritage. We continue to invest in disciplined
processes, sophisticated systems and the internal expertise
necessary to design, develop and source high-quality, trendright
fashion merchandise, while also increasing our mix of
competitively-priced consumables and commodities through

more rapid growth of SuperTarget stores and an expanded
food offering in our general merchandise stores. The result
of these efforts in 2005 was the debut of new collections
such as Fieldcrest and Thomas OBrien, the launch of
ClearRx and the introduction of new owned brands including
Choxie gourmet chocolates and TruTech electronics. In 2006,
we remain focused on delivering both differentiation and
value through new initiatives which include GO International,
Smith & Hawken, Time to Play, as well as significant category
reinventions in beauty and intimate apparel.
Our commitment to innovation and superior design also
extends to our stores. As with our merchandising, we strive
to balance form and function in creating a store environment
that is both aesthetically pleasing and easy to shop. While
our format evolves slightly each year as we identify
improvements in presentation, signing and adjacencies, we
consolidate these opportunities and incorporate more
dramatic changes every few years through the development
of a new prototype store design. Our current prototype,
P2004, has produced positive results both for our guests and
for Target, and to date, we have incorporated key features
of this design into nearly half of our store base. We expect to
increase this penetration to approximately two-thirds of our
stores by year-end 2006 through the completion of new
construction, comprehensive remodels and ongoing efforts
to upgrade existing stores.
We remain optimistic about our opportunities for growth in
the United States. As we add to our store base, we continue
to believe that our disciplined, carefully planned expansion
program is the best way for us to preserve both our brand
integrity and our expected financial returns. As a result, our
2006 plans envision a net increase in new Target square
footage of about 8 percent, similar to our growth in 2005.
To sustain this growth over time and continue to replicate
the Target brand, we are equally committed to providing a
desirable workplace for our team members  just as
committed as we are to delighting our guests with exciting
merchandise, unexpected marketing, fun-to-shop stores
and outstanding service. In particular, we strive to create a
workplace in which our 300,000 team members feel respected
and valued for their unique talents and perspectives, believe
they have opportunity for career advancement and trust that
their performance is evaluated and rewarded fairly. We
believe this commitment to our team members allows us to
continue to attract and retain a diverse team of dedicated,
energetic and capable individuals who proudly represent the
Target brand. It also ensures that Target has the necessary
skill and experience within our organization to support our
future growth and remain a leader in the fast-paced and
highly-competitive environment in which we operate.

Our commitment to our Target team members extends
beyond the workplace to the communities where we all live
and work. For the past 60 years, we have supported
programs in education, the arts, social services and other
vital partnerships that enrich the lives of our guests and team
members. Today, our funding of national and local nonprofit
organizations totals more than $2 million each week. In
addition, many of our team members donate their time and
knowledge to programs where they have specific expertise.
We feel proud that our efforts can positively affect lives and
contribute to the improved health and safety of our local
communities. We also believe that by strengthening the
markets where we operate, our commitment to giving back
enhances the long-term performance of Target as well.
Our long-term performance underscores the power of our
strategy and its execution. For more than a decade, we have
been focused on growing by designleveraging our design
capabilities to deliver affordable, stylish merchandise for our
guests, while building new stores at a measured and profitable
paceand this approach has produced outstanding results.
By embracing innovation, discipline, integrity and speed
throughout our entire organization, Target has generated a
total annualized return to shareholders of 25 percent over
the past 10 years, well above the S&P 500 and most of our
retail competitors. Sustaining a high level of performance
requires that we continue to expect more of ourselves;
it requires that we strive to become the best by delivering
more value, in total, than any other company for our guests,
our team members, shareholders and communities.
We are extremely proud of our recent performancethe
attainment of more than $50 billion in annual sales and the
many accomplishments this milestone representsand we
are excited about the opportunities and challenges that lie
ahead. As we look to the future, we believe that Target is
well-positioned to build on our past success and generate
profitable market share growth for many years to come.
Sincerely,
Bob Ulrich, Chairman and Chief Executive Officer

